Results 1 to 7 of 7

Thread: Need Help Updating A Already Softmodded Wii..

  1. #1
    New Member
    Join Date
    Dec 2009
    Posts
    9
    Thanks
    10
    Thanked 0 Times in 0 Posts

    Need Help Updating A Already Softmodded Wii..

    My Wii is a 3.2U which I softmodded a few years ago.. And I want to update it.. I already have HB channel 1.01, On the HB screen it shows ios36 v4.18.. Ive updated yesterday to cios 38r17 (but it doesnt show anywhere) I also have priiloader v0.29, I also use a usb HD 300 gig which works fine, But need to update to newer items to access DL functions.. I have read thru the guides and did some searching but have yet to come across the right txt to follow.. Can someone please point me in the right direction..
    Also had a question about adding Hermes IOS 222 and 223... since ive been using 249v14 can i have them both without conflicting..?

    Thanx for any help provided

  2. #2
    Senior Member
    WiiHacks Staff
    Senior Moderator
    Only site donators may send a PM to WiiHacks Staff
    oddgriffin's Avatar
    Join Date
    Nov 2009
    Location
    New Franklin, Ohio. USA
    Posts
    10,190
    Thanks
    2,206
    Thanked 2,577 Times in 2,011 Posts
    Blog Entries
    2
    Search for a guide called "updating your old softmod"
    Sent from my van, down by the river.




    Never quantify your life by comparison. It is always going to be apples to oranges. If you feel the need to always look down on others, you currently do not own enough mirrors------ Tommie Griffin.

  3. 1 User Says Thank You oddgriffin For This Useful Post


  4. #3
    Senior Member
    Join Date
    Sep 2009
    Posts
    4,784
    Thanks
    787
    Thanked 1,791 Times in 1,262 Posts
    Blog Entries
    5
    You can have them both, and rev17 is the one to stick with for now. You can follow the guide in my sig about updating your softmod. Wouldn't have to update your rev17 obviously. Pretty much all you're missing is going to 4.1, a few ios's, and the newer priiloader. You can skip the priiloader step of my guide and lookup the guide by wiijohn on the newest priiloader if you wish. Hermes is up to you. I've only used it for music games so far. There are threads on installing it on the site.

  5. 2 Users Say Thank You to junkmail For This Useful Post


  6. #4
    New Member
    Join Date
    Dec 2009
    Posts
    9
    Thanks
    10
    Thanked 0 Times in 0 Posts
    @odgriffin.. thanx ill do that...
    @ junkmail thanx for that info also

    And the reason I asked about Hermes IOS 222 and 223 was because of Metroid M and the dual layer thing ( everywhere i read says its the best to use)

  7. #5
    New Member
    Join Date
    Dec 2009
    Posts
    9
    Thanks
    10
    Thanked 0 Times in 0 Posts
    Attempted to you use hackmii to install Bottmii for nand backup.. and it says installer cant continue no usable or vulnerable IOS installed.. Is this a problem..? I wanna backup just incase ..(whatever)goes wrong..

  8. #6
    Senior Member
    Join Date
    Sep 2009
    Posts
    4,784
    Thanks
    787
    Thanked 1,791 Times in 1,262 Posts
    Blog Entries
    5
    There's a guide called no vulnerable ios that will tell you how to fix that

  9. 2 Users Say Thank You to junkmail For This Useful Post


  10. #7
    New Member
    Join Date
    Dec 2009
    Posts
    9
    Thanks
    10
    Thanked 0 Times in 0 Posts
    Just wanted to thank you guys for your help ... got everything done and installed perfectly .. The guides here help 100%...

    tHANX aGAIN

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •